Mercury API
MultiReadPlan Constructor (plans, weight)
Namespaces ► ThingMagic ► MultiReadPlan ► MultiReadPlan(ICollection<(Of <(ReadPlan>)>), Int32)
Create MultiReadPlan
Declaration Syntax

C# | Visual Basic | Visual C++

    public MultiReadPlan(
    	ICollection<ReadPlan> plans,
    	int weight
    )

    Public Sub New ( _
    	plans As ICollection(Of ReadPlan), _
    	weight As Integer _
    )

    public:
    MultiReadPlan(
    	ICollection<ReadPlan^>^ plans,
    	int weight
    )

Parameters

plans (ICollection <(Of <( ReadPlan >)>))
  List of read plans

weight (Int32)
  Relative weight of MultiReadPlan

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)